Description

During IOP 2024, an IED do not have the DO PTRC.Tr in its data model to issue a trip to the PIU. It uses PTRC.Op.
https://redmine.ucaiug.org/issues/6960

See IEC 61850-7-4 Ed2.1 Subclause 6.11.1:

« The protection functions provide (if applicable) the data object Op (Operate) without direction information. The data object Op is
conditioned by LN PTRC resulting in the data object Tr ("real" trip), that in between every protection LN and the circuit breaker node
XCBR shall be a LN PTRC . »

Does the standard allow an IED that does not perform conditioning not to implement PTRC.Tr?

The IEC 61850 standard should limit the number of ways to issue a trip between different IEDs. As pDO could be used in PIU to
specify the expected input, if only PTRC.Op exists, it would not match.

Proposal descriptions
During the UCA |OP triage meeting, it was suggested that TF 7-5/7-500 be consulted.

Related issues:
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #7157: Use of PTRC.Op to i... New 02/21/2025

History

#1 - 02/24/2025 02:30 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 03/11/2025 10:20 AM - Carlos Rodriguez del Castillo
- Category set to Standard clarification required

- Status changed from New to Resolved

- Assignee set to Keith Gray

- Discuss in Upcoming Meeting changed from Yes to No

- Assigned TF 61850-7-500 Ed2 added

- Assigned TF deleted (None)

A clarification is needed in the standard to state that PTRC.Tr must exist if the PTRC instance trips the breaker. 7-500 will cover the issue.

#3 - 03/11/2025 10:24 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #7157: Use of PTRC.Op to issue trip to PIU added

03/12/2025 1/1



https://redmine.ucaiug.org/issues/6960
http://www.tcpdf.org

